Heartbleed

Nouvelles versions, nouvelles fonctionnalités...

Modérateur: Weezo

Heartbleed

Message par Weezo » Mer 09 Avr, 2014 17:08

Bonjour à tous,

Comme vous l'avez probablement entendu, une faille critique a été trouvée dans OpenSSL, qui compromet la sécurité des serveurs dont la version n'est pas à niveau.

Bonne nouvelle, les installations de Weezo ne sont pas touchées par cette faille !

Le site weezo.net était lui vulnérable mais a été patché.

Donc pas d'inquiétude :-)
Weezo
Tôlier
 
Message(s) : 7364
Inscription : Mar 14 Nov, 2006 10:42

Re: Heartbleed

Message par lionel_80 » Lun 10 Nov, 2014 11:04

Bonjour, il semblerait que le patch du site ait planté le site en lui même c'est à dire au niveau de l'identification du serveur weezo local vers le weezo central.
Plantage constaté ce samedi et dimanche et apparemment je ne suis pas le seul.
Faut il mettre le système à jour pour réinitialiser l'ensemble ???????
lionel_80
Membre
 
Message(s) : 7
Inscription : Sam 11 Août, 2012 13:14

Re: Heartbleed

Message par ganxtr » Sam 17 Jan, 2015 19:31

@Heartbleed merci pour le partage

_____________________________________________________________________________
[url=http://www.vceexams.com/vce-exam/]vce exam[/url]
ganxtr
Membre
 
Message(s) : 1
Inscription : Sam 17 Jan, 2015 19:16


Retour vers Nouveautés

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité